
/******************* Background ********************/
	
	html { 
		background-color: #FCFCFC;
	}
	
	#Wrapper { 
		background-color: #FCFCFC;
	}
	
	
/********************** Fonts **********************/

 	body, #Subheader .title, button, span.date_label, .timeline_items li h3 span, input[type="submit"], input[type="reset"], input[type="button"],
	input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select, .offer_li .title h3 {
				font-family: Roboto, Arial, Tahoma, sans-serif;
		font-weight: 400;
	}
	
	#menu > ul > li > a, #header_action_button, #header_cart {
				font-family: Roboto, Arial, Tahoma, sans-serif;
		font-weight: 400;
	}
	
	h1 {
				font-family: PT Sans, Arial, Tahoma, sans-serif;
		font-weight: 300;
	}
	
	h2 {
				font-family: PT Sans, Arial, Tahoma, sans-serif;
		font-weight: 300;
	}
	
	h3 {
				font-family: PT Sans, Arial, Tahoma, sans-serif;
		font-weight: 300;
	}
	
	h4 {
				font-family: PT Sans, Arial, Tahoma, sans-serif;
		font-weight: 300;
	}
	
	h5 {
				font-family: Roboto, Arial, Tahoma, sans-serif;
		font-weight: 700;
	}
	
	h6 {
				font-family: Roboto, Arial, Tahoma, sans-serif;
		font-weight: 700;
		margin-bottom:5px;
	}
	/*@import url(http://fonts.googleapis.com/css?family=Marck+Script|Dancing+Script:400,700|Satisfy);
	
    .curve {font-family: 'Dancing Script', cursive; font-size:21px;}*/
.sidetitle {padding:10px 40px 10px 16px; text-transform:uppercase; font-family: 'Roboto Condensed', sans-serif; font-weight:700; font-size:15px; background:#2991d6; color:#ffffff; margin-bottom:0; display:block; float:left;}
/********************** Font sizes **********************/

/* Body */

	body {
		font-size: 13px;
				line-height: 21px;	
				text-align:justify;	
	}
	
	#menu > ul > li > a {	
		font-size: 14px;
	}
	
/* Headings */

	h1 { 
		font-size: 25px;
				line-height: 25px;
	}
	
	h2 { 
		font-size: 30px;
				line-height: 30px;
	}
	
	h3 {
		font-size: 25px;
				line-height: 27px;
	}
	
	h4 {
		font-size: 18px;
				line-height: 25px;
	}
	
	h5 {
		font-size: 15px;
				line-height: 20px;
	}
	
	h6 {
		font-size: 13px;
				line-height: 20px;
	}
